WordPress Plugin: easy-team-manager

Vulnerabilities